! source file: /Users/mtivig/REPOS/uvic_with_news/RUNS/RUN_UVic_2015_NEWS_BD/updates/MTivig_2019_01/source/sed/sed_rest.F
      subroutine sed_rest_in (fname, ids, ide, jds, jde)

      return
      end

